
.button-save{
	width: 100%;
	padding:7px 40px;
}
.Add-Client{
	width: 100%;
	display: inline-block;
}
.Add-Client h6{
	width: 100%;
	display: inline-block;
	background-color: #e8e8e9;
	margin: 0;
	padding: 10px 15px;
}
.info-new-client{
	border:1px solid #ccc;
	border-radius: 5px;
}
.inner-cntnt{
	width: 100%;
	display: inline-block;
	padding: 15px;
}
.user-viewed-pro{
	display: inline-block;
}
.user-viewed-pro img{
	width: 70px;
	border-radius: 50%;
}
.right-side-infor {
	display: inline-block;
	margin-left: 15px;
	width: 20%;
}
.right-side-infor select {
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 7px 10px;
}
.inner-cntnt{
	width: 100%;
	display: inline-block;
	border: 1px solid #ddd;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.botton-sec-client {
	width: 100%;
	display: inline-block;
	padding: 0 15px 10px;
}
.f-client{
	width: 20%;
	display: inline-block;
	margin: 0 15px 15px 15px;
}
.f-client label{
	width: 100%;
	display: inline-block;
}
.f-client input, .l-client input{
	width: 100%;
	display: inline-block;
	border:1px solid #ccc;
	border-radius: 5px;
	padding: 7px 15px;
}
.l-client {
	width: 53%;
	display: inline-block;
	margin: 0px 0 10px 15px;
}
.l-client label{
	width: 100%;
	display: inline-block;
}
.l-client select, .f-client select{
	width: 100%;
	display: inline-block;
	border:1px solid #ccc;
	border-radius: 5px;
	padding: 7px 15px;
}
.f-client:first-child{
	margin-left: 0;
}
.l-client-last{
	margin-left: 0px;
	margin-right: 15px;	
}
.clients-new{
	margin-top: 20px;
}
.clients-new .botton-sec-client .f-client:last-child{
	margin-right: 0;
}
.botton-sec-client1{
	margin-top: 15px;
	width: 100%;
	display: inline-block;
}
.w-a {
    width: auto;
}